/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */

/* scroll bar css start here  */
/* ::-webkit-scrollbar {
	-webkit-appearance: none;
}
::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background: #eddacf;
	border: 1px solid #ffffff00;
}
::-webkit-scrollbar-thumb {
	background: #f15f52;
	border: 1px solid #f15f52;
	height: 60px;
	border-radius:5px;
}
body{
	overflow-x: hidden;
} */
/* scroll bar css close here  */

/* header start here  */
a:focus {
    outline: none !important;
}
.she-header .site-head {
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 900ms ease-in-out 0s normal none 1 running fadeInDown;
    z-index: 999;
    position: fixed !important;
    top: 0px;
    width: 100%;
    box-shadow: 0 1px 9px 0 rgb(32 33 36 / 13%) !important;
}
.admin-bar .she-header .site-head {
    top: 32px !important;
}
@-webkit-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@-moz-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
.in-down {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
.elementor-button {
    position: relative;
    overflow: hidden;
}
.elementor-button-text {
    position: relative;
}
.elementor-button:before {
    content: "";
    width: 0px;
    height: 0px;
    background: #2061D1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    transition: .4s;
    border-radius: 100px;
}
.elementor-button:hover:before {
    width: 100%;
    height: 100%;
    border-radius: 0px;
}
.head-btn .elementor-widget-button {
    display: flex;
    justify-content: flex-end;
}
.head-menu .sub-arrow {
    padding-left: 8px !important;
    transition: .4s;
}
.head-menu .elementor-item:hover .sub-arrow {
    transform: rotateX(180deg);
}
.head-menu a.elementor-sub-item {
    border: none !important;
}
.head-menu .sub-menu {
    padding: 8px 0px !important;
    min-width: 210px !important;
}
.site-head {
    position: absolute;
    width: 100%;
}

/* header close here  */

/* home page start here  */
.bold-blue strong {
    color: #1c6fff;
}
.teck-list .elementor-icon-list-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 19px;
}
.teck-list .elementor-icon-list-items li {
    width: calc(50% - 10px);
    background: white;
    border: 1px solid #dedede;
    padding: 15px 19px !important;
    border-radius: 11px;
    margin: 0px !important;
}
.enterprise-slider span.swiper-pagination-bullet {
    opacity: 1 !important;
    margin: 0px 4px !important;
}
.enterprise-slider .swiper-pagination-bullet-active {
    width: 35px !important;
    border-radius: 10px;
    background: #1c6fff !important;
}
.enterprise-slider .swiper-pagination {
    left: 50% !important;
    transform: translateX(-50%) !important;
}
.enterprise-slider .elementor-swiper-button-prev {
    left: 20px !important;
    top: 45% !important;
}
.enterprise-slider .elementor-swiper-button-next {
    right: 20px !important;
    top: 45% !important;
}
/* home page close here  */

/* Footer start here  */
#ast-scroll-top {
    right: 15px;
    bottom: 15px;
}
.btn-white a.elementor-button:before {
	background: #c1d7ff;
}
.btn-white a.elementor-button:hover {
	border-color: #c1d7ff;
}
/* Footer close here  */

/* approach page start here  */
.icon-box-container {
    width: max-content !important;
}
/* approach page close here  */

/* about page start here  */
.team-btn a.elementor-button:before {
    display: none;
}
/* .team-btn, .team-btn a, .clickable-profile-content {
    position: static !important;
}
.team-btn a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0px;
    left: 0px;
}
.elementor-html .team-btn, .elementor-html .team-btn a, .elementor-html .clickable-profile-content {
    position: relative !important;
}
.elementor-html .team-btn a:after {
    display: none;
} */
.clickable-profile .elementor-widget-image {
    position: static;
}
.clickable-profile .elementor-widget-image a:before {
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
.elementor-html .clickable-profile .elementor-widget-image {
	position: relative;
}

.cor-value-section-wrapper .elementor-background-overlay {
    width: 32%; 
}
.abt-hover-cards .elementor-image-box-wrapper {
    position: relative;
    overflow: hidden;
    display: flex;
}
.abt-hover-cards .elementor-image-box-content {
    position: absolute;
    bottom: 0px;
    padding: 0px 20px 60px 20px;
    transition: .6s;
    transform: translateY(100%);
    z-index: 2;
}
.abt-hover-cards .elementor-image-box-wrapper:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #0d283e;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    cursor: pointer;
    transition: .6s;
}
.abt-hover-cards:hover .elementor-image-box-content {
    transform: inherit;
}
.abt-hover-cards:hover .elementor-image-box-wrapper:before {
    opacity: .7;
}
.abt-hover-cards figure img {
    height: 100%;
    object-fit: cover;
    display: block;
    transition: .6s;
}
.abt-hover-cards figure {
    height: 80vh;
    max-height: 550px;
}
.owner-box figure img {
    height: 135px;
    object-fit: cover;
}
.owner-box .elementor-image-box-content p {
    margin: 0px;
}
.owner-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
}
.owner-link img {
    transition: .3s;
}
.owner-link a img {
    width: 21px;
    display: block;
}
.owner-link img:not(.owner-link a img) {
    display: none;
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}
.active .owner-link img {
    display: block !important;
}
.owner-box .elementor-widget-container, .owner-box {
    transition: .3s;
}
.active .elementor-widget-container { 
    border-color: transparent !important;
}
.owner-box {
    cursor: pointer;
}
.ceo-info:not(.ceo-info.active) {
    display: none;
} 
.elementor-html .ceo-info {
	display: block !important;
}
#our-leadership-team .cus-container {
	width: 100%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#our-leadership-team .owl-item>div {
	cursor: pointer;
	margin: 6% 8%;
}
#our-leadership-team .owl-item>div>div {
	transition: height 2s;
	position: absolute;
	bottom: 0;
	margin-left: -230px;
}
#our-leadership-team .owl-item.center>div>div {
	height: 410px;
	width: 100%;
}
#our-leadership-team .owl-item.center>div::after {
	content: '';
	position: absolute;
	left: 30;
	right: 0;
	top: 0;
	bottom: 0;
	/* background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); */
	pointer-events: none;
}
#our-leadership-team .owl-item.center>div {
	cursor: auto;
	margin-left: 50px;
	margin-right: 50px;
}
#our-leadership-team .owl-carousel .owl-stage-outer {
	width: 490px;
}
#our-leadership-team .owl-item.center .image {
	transform: scale(1.25);
	transition: transform 0.3s ease-in-out;
	transform-origin: right top;
}
#our-leadership-team .content-wrapper {
	position: absolute;
	right: 0;
	top: 50%;
	width: 640px;
	z-index: 1;
	padding-right: 10px;
	transform: translateY(-50%);
	padding-left: 40px;
}
#our-leadership-team .image {
	width: 206px;
	height: 220px;
}
#our-leadership-team .image-1 {
	background-image: url(/wp-content/uploads/2026/03/Gaurav-Kumar.jpg);
}
#our-leadership-team .image-2 {
	background-image: url(/wp-content/uploads/2026/03/Utkarsh-Dongre.jpg);
}
#our-leadership-team .image-3 {
	background-image: url(/wp-content/uploads/2026/03/Nisarga-Narain-Image-Nu10.jpg);
}
#our-leadership-team .image-4 {
	background-image: url(/wp-content/uploads/2026/03/Abhinav-Airan-Image-Nu10.jpg);
}
#our-leadership-team .image-5 {
	background-image: url(/wp-content/uploads/2026/03/Hemant-Ahirwar-Nu10-team-member.jpg);
}
#our-leadership-team .owl-item .image {
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}
#our-leadership-team .center .image {
	background-position: top center;
	background-size: cover;
}
#our-leadership-team .owl-carousel.owl-drag .owl-item {
	height: 360px;
}
#our-leadership-team .owl-item.active.center {
	z-index: 20;
}
#our-leadership-team .image {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 0;
	padding-bottom: 0;
	text-align: left;
	margin: 0;
	gap: 0px;
}
#our-leadership-team .content-wrapper h4 {
	margin-bottom: 10px;
	color: #1c6fff;
	font-weight: 500;
	font-size: 28px;
}
#our-leadership-team .content-wrapper h6 {
	color: #212126db;
	font-weight: 500;
	font-size: 17px;
	margin-bottom: 15px;
}
#our-leadership-team .content-wrapper img {
	width: 25px;
}
#our-leadership-team .content-wrapper p {
	margin-bottom: 0px;
	margin-top: 20px;
	color: #212126db;
	font-weight: 300;
}
.text-list li {
    margin-bottom: 15px;
}
.overlay-right .elementor-background-overlay {
    left: auto;
    right: 0;
}
.abt-hover-cards.active .elementor-image-box-content {
    transform: inherit;
}
.abt-hover-cards.active .elementor-image-box-wrapper:before {
    opacity: .7;
} 
.owner-box.active {
    background: #1c6fff;
}
.owner-box.active h3, .owner-box.active p {
    color: white !important;
}
.owner-box {
    padding: 10px !important;
    background: white;
    box-shadow: 0px 4px 23px #cccccc75;
}
/* about page close here  */

/* contact page start here  */
.fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
    display: none;
}
.cus-con-form label {
    color: #212126;
    font-size: 17px;
    font-weight: 700 !important;
}
.cus-con-form input, .cus-con-form textarea {
    color: #212126 !important;
    font-weight: bold;
    background: #F2F1F2;
    border-color: #DEDEDE !important;
    padding: 13px 20px !important;
    height: min-content !important;
    border-radius: 10px !important;
    transition: .4s !important;
}
.cus-con-form input::placeholder, .cus-con-form textarea::placeholder {
    font-weight: 400;
}
.cus-con-form input:hover, .cus-con-form textarea:hover, .cus-con-form input:focus, .cus-con-form textarea:focus {
    border-color: #1a7efb !important;
}
.cus-con-form textarea {
    height: 120px !important;
}
.cus-con-form .ff-btn-submit {
    display: block;
    width: 100%;
    padding: 12px 20px;
    border-radius: 9px;
    transition: .4s;
}
.cus-con-form .ff-btn-submit:hover {
    opacity: 1;
    background: #2061D1 !important;
}
.ff-message-success {
    color: green;
    text-align: center;
    box-shadow: none;
    background: #00800012;
    border: 1px dashed green;
    border-radius: 10px;
}
/* contact page close here  */

/* solution page start here  */
.number-icon {
    min-width: 54px !important;
}
.arrow-btn .elementor-button-icon {
    position: relative;
    transition: .4s;
}
.full-width-btn a {
    width: 100%;
}
.arrow-btn:hover .elementor-button-icon {
    transform: translateX(6px);
}
.tabs-content-main-box {
    width: calc(50% - 15px) !important;;
}
/* solution page close here  */

/* blueprints page start here  */
.pro-in-tabs .e-n-tabs-heading {
    border-bottom: 1px solid #DEDEDE;
}
.tag-lists .elementor-icon-list-items {
    display: flex;
	flex-wrap: wrap;
    gap: 8px;
}
.tag-lists .elementor-icon-list-items li {
    background: #e3eafa;
    padding: 6px 13px;
    text-align: center;
    border-radius: 100px;
    font-size: 15px;
}
.number-list ol {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
  margin: 0px;
}
.number-list ol li {
  counter-increment: my-counter;
  position: relative;
  padding-left: 51px;
  margin-bottom: 28px;
}
.number-list ol li::before {
  content: counter(my-counter);
  position: absolute;
  left: 0;
  top: -7px;
  font-weight: bold;
  color: #1c6fff;
  background: #1c6fff26;
  width: 37px;
  height: 37px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
}
.blueprints-tabs span.e-n-tab-title-text {
    flex-direction: column;
    align-items: flex-start;
    gap: 11px;
}
.blueprints-tabs span.e-n-tab-title-text p {
    margin-bottom: 0px;
    font-size: 15px;
    text-align: left;
    line-height: 21px;
    opacity: .8;
}
span.cs-tab-icon {
    font-size: 40px;
}
.blueprints-tabs span.e-n-tab-title-text h3 {
    font-size: 20px;
    margin-top: 7px;
}
.blueprints-tabs .e-n-tabs-heading {
    flex-wrap: nowrap !important;
    gap: 24px !important;
}
/* blueprints page close here  */

/* resourses page start here  */
.bold-dark strong {
    color: #212126;
}
.btn-no-bg a:before {
	display: none !important;
}
.white-paper-icon-box {
    min-width: 62px !important;
}
p.post-subheading {
    font-family: "Inter", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #1c6fff;
    background-color: #DCE3F4;
    padding: 7px 14px 5px 14px;
    border-radius: 100px 100px 100px 100px;
    text-align: center;
    width: max-content;
    line-height: 14px;
    margin-bottom: 0px;
}
.post-title a {
    color: #212126;
    line-height: 1.3em;
    font-size: 24px;
}
.post-title {
    line-height: .9;
}
p.post-excerpt {
    margin-top: 6px;
    margin-bottom: 20px;
    opacity: .8;
}
p.post-meta {
    margin-bottom: 0px;
}
p.post-meta span {
    display: block;
}
span.author-name {
    font-weight: 500;
}
span.published-date {
    font-size: 14px;
    opacity: .6;
}
a.read-article-btn {
    display: flex;
    gap: 5px;
	position: relative;
}
a.read-article-btn img {
    width: 18px;
    margin-top: -4px;
    margin-left: 2px;
}
a.read-article-btn {
    display: block;
    width: max-content;
    margin-left: auto;
    margin-top: -35px;
}
.blog-post-slider .swiper-button-prev, .blog-post-slider .swiper-button-next {
    background-color: #EEEEEE;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #2121263D;
    border-radius: 6px 6px 6px 6px;
    padding: 8px 12px;
    height: min-content;
    width: min-content;
    transition: .3s;
    top: auto;
    bottom: 11px;
}
.blog-post-slider .swiper-button-prev:after, .blog-post-slider .swiper-button-next:after {
    font-size: 13px;
    font-weight: bold;
    line-height: 14px !important;
}
.blog-post-slider .swiper-button-prev:hover, .blog-post-slider .swiper-button-next:hover {
    background: #D3D3D3;
}
.myPostSlider {
    padding-bottom: 70px !important;
}
.blog-post-slider .swiper-button-prev {
    left: 0px;
}
.blog-post-slider .swiper-button-next {
    right: 0px;
}
.blog-post-slider .swiper-pagination {
    width: max-content;
    left: 50%;
    transform: translateX(-50%);
}
/* resourses page close here  */

/* single post page start here  */
.post-sticky-col {
    position: sticky !important;
    height: min-content !important;
    top: 125px;
}
.cus-post-content h2, .cus-post-content h3, .cus-post-content h4, .cus-post-content h5, .cus-post-content h6 {
    margin-bottom: 14px;
}
.cus-post-content thead th {
    background: #1c6fff;
    color: white;
}
.cus-post-content tbody tr:nth-child(even) {
    background: white;
}
/* single post page close here  */
















@media screen and (max-width: 1200px) {	
/* 	About page start here */
	.story-time-line {
		overflow-x: auto;
	}
	.story-time-line .elementor-container {
		flex-wrap: nowrap !important;
		padding-bottom: 20px !important;
		max-width: 1250px !important;
		width: 1185px !important;
	}
/* 	About page close here */
}

@media screen and (max-width: 1025px) {
/* 	header start here  */
	html #wpadminbar {
		display: none;
	}
	html {
		margin-top: 0px !important;
	}
	.elementor-location-header {
		min-height: 74px;
	}
	.admin-bar .she-header .site-head {
		top: 0px !important;
	}
/* 	header close here  */
/* 	about page start here */
	.owner-box figure img {
		height: 100px;
	}
/* 	about page close here */
}


@media screen and (max-width: 767px) {
/* 	header start here  */
	.head-menu .elementor-menu-toggle {
		display: flex;
		height: 36px;
		min-width: 39px;
		width: max-content;
	}
	.head-menu {
		display: flex;
		align-items: center;
	}
	.head-menu .elementor-menu-toggle svg {
		width: 17px !important;
		height: 17px !important;
	}
	.head-btn {
		position: static !important;
	} 
	nav.elementor-nav-menu--dropdown {
		position: absolute;
		top: 51px;
		width: 100%;
		border-top: 4px solid #1c6fff !important;
		border-radius: 0px !important;
		left: 0px !important;
	}
	.head-menu {
		justify-content: flex-end !important;
		position: static !important;
	}
	.head-btn a.elementor-button {
		min-width: 120px;
	}
	.head-menu .elementor-item {
		justify-content: space-between;
	}
	.head-menu .menu-item {
		border-bottom: 1px solid #cccccc9c !important;
	}
	.head-menu .sub-menu {
		padding: 0px !important;
		box-shadow: none !important;
	}
	.head-menu a.elementor-sub-item {
		padding-left: 42px !important;
		padding-top: 9px !important;
		padding-bottom: 9px !important;
	}
	.head-menu .sub-menu li.menu-item:last-child {
		border-bottom: none !important;
	}
	.elementor-location-header {
		min-height: 63px !important;
	}
/* 	header close here  */
	
/* 	home page start here  */
	.teck-list .elementor-icon-list-items {
		flex-wrap: wrap !important;
		flex-direction: column;
		gap: 10px;
	}
	.teck-list .elementor-icon-list-items li {
		width: 100%;
	}
	.enterprise-slider .elementor-swiper-button-prev {
		left: 6px !important;
		top: 40% !important;
	}
	.enterprise-slider .elementor-swiper-button-next {
		right: 6px !important;
		top: 40% !important;
	}
/* 	home page close here  */
	
/* 	about page start here  */
	.memb-education-container {
		position: relative !important;
	}
/* 	about page close here  */
	
/* 	contact page start here  */
	.cus-con-form label {
		font-size: 15px;
	}
	.cus-con-form input, .cus-con-form textarea {
		font-size: 15px;
		padding: 12px 20px !important;
	}
	.cus-con-form .ff-btn-submit {
		font-size: 15px;
		padding: 11px 20px;
	}
/* 	contact page close here  */
	
/* solution page start here  */
	.number-icon {
		min-width: 47px !important;
	}
	.tabs-content-main-box {
		width: 100% !important;
	}
/* solution page close here  */
	
/* 	about page start here */
	.cor-value-section-wrapper .elementor-background-overlay {
		width: 100%;
		height: 165px;
	}
	.abt-hover-cards figure {
		height: 285px;
	}
	.abt-hover-cards .elementor-image-box-content {
		padding: 0px 12px 15px 12px;
	}
	.story-time-line .elementor-container {
		width: 900px !important;
	}
	#content .owner-link a + img {
		display: none !important;
	}
	#our-leadership-team .owner-link img {
		width: 17px !important;
	}
	#our-leadership-team .owner-link {
		justify-content: center;
		padding-top: 5px !important;
		padding-bottom: 5px;
	}
	#our-leadership-team .content-wrapper {
		position: static;
		width: 100%;
		transform: none;
		margin-top: 35px;
	}
	#our-leadership-team .image {
		width: 115px !important;
		height: 135px;
	}
	#our-leadership-team .owl-item>div>div {
		margin-left: -8px;
	}
	#our-leadership-team .owl-carousel .owl-stage-outer {
		width: 290px;
	}
	#our-leadership-team .owl-item.center>div>div {
		height: 175px;
	}
	#our-leadership-team .owl-item>div {
		margin: 6% -43%;
	}
	#our-leadership-team .owl-carousel.owl-drag .owl-item {
		height: 175px;
	}
	#our-leadership-team .content-wrapper h4 {
		font-size: 18px;
		margin-bottom: 4px;
	}
	#our-leadership-team .content-wrapper h6 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	#our-leadership-team .content-wrapper p {
		font-size: 14px;
		line-height: 22px;
	}
	#our-leadership-team .owl-carousel .owl-stage-outer:after {
		content: "";
		width: 20px;
		height: 100%;
		background: #191919;
		position: absolute;
		right: -20px;
		z-index: 1;
		top: 0px;
	}
	.owner-link {
		justify-content: center;
	}
	.owner-box {
		padding: 5px !important;
	}
/* 	about page close here */
	
/* 	blueprints page start here  */
	.number-list ol li::before {
		width: 31px;
		height: 31px;
		top: 2px;
	}
	.number-list ol li {
		padding-left: 42px;
	}
	.blueprints-tabs .e-n-tabs-heading {
		gap: 7px !important;
	}
	.blueprints-tabs span.e-n-tab-title-text h3 {
		font-size: 15px;
		margin-top: 2px;
	}
	.blueprints-tabs span.e-n-tab-title-text p {
		font-size: 12px;
		line-height: 16px;
	}
	.blueprints-tabs span.e-n-tab-title-text {
		gap: 7px;
	}
	span.cs-tab-icon {
		font-size: 29px;
	}
	.blueprints-tabs .e-n-tab-title {
		justify-content: flex-start !important;
	}
/* 	blueprints page close here  */

/* resourses page start here  */
	.white-paper-icon-box {
		min-width: 57px !important;
	}
	p.post-subheading {
		font-size: 12px;
		padding: 5px 12px 4px 12px;
		margin-bottom: 7px;
	}
	.post-title a {
		font-size: 21px;
	}
	.post-title {
		line-height: 23px;
	}
	a.read-article-btn {
		margin-left: 0px;
		margin-top: 12px;
	}
	.blog-post-slider .swiper-button-prev:after, .blog-post-slider .swiper-button-next:after {
		font-size: 11px;
	}
	.blog-post-slider .swiper-pagination {
		bottom: 15px !important;
	}
	p.post-excerpt {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2; 
		line-clamp: 2; 
		-webkit-box-orient: vertical;
	}
/* resourses page close here  */
	
/* single post page start here  */
	.post-sticky-col {
		position: static !important;
	}
	.responsive-table-wrapper {
		overflow-x: scroll;
	}
/* 	single post page close here  */

}